M.à.j. de Firefox 3

PauleDC

Membre junior
4 Mars 2006
82
1
Cortil-Noirmont
J'avais Firefox 2 et je viens de télécharger Firefox 3.
Le système m'a demandé s'il pouvait remplacer l'ancien par le nouveau, j'ai répondu "ok".
J'ai bien transféré l'icône dans "application", mais lorsque je clique dessus rien ne s'ouvre.
Y a-t-il encore quelque chose à faire en plus ?
 

OoAleFRoO

Membre junior
16 Décembre 2008
22
2
Au lieu de te casser la tête, supprime Firefox de ton mac, réinstalle la version 3 avec les modules que tu avais sur la version 2 ( le tout ne te prendra pas plus de 5 min :up:)
Parce que avec les renseignements que tu nous donne je vois vraiment pas la raison.
Bonne chance et j'espère que quelqu'un trouvera une solution a ton problème !
 

PauleDC

Membre junior
4 Mars 2006
82
1
Cortil-Noirmont
Je n'ai plus la version 2.
Le téléchargement m'a demandé s'il pouvait remplacer la 2 par la 3 et j'ai dit "ok", donc je ne l'ai plus.
Quelqu'un pourrai-il me la redonner ?
 

PauleDC

Membre junior
4 Mars 2006
82
1
Cortil-Noirmont
Merci pour le lien.
J'ai retrouvé Firefox que je préfère à Safari.
Seulement, pourquoi la version 3 ne fonctionne pas ?
 

PauleDC

Membre junior
4 Mars 2006
82
1
Cortil-Noirmont
Encore une petite question :
Que dois-je faire du petit dossier "Firefox 2.0.0.19 dmg qui reste sur le bureau ?
 

PA5CAL

Vétéran
Club MacG
21 Juillet 2005
9 228
597
Île-de-France
C'est l'image disque qui contient l'application Firefox 2.

Pour installer Firefox, si tu ne l'as pas déjà fait:
Tu l'ouvres en double-cliquant dessus. Après acceptation du contrat de licence, l'icône du volume "Firefox" monte sur le bureau et une fenêtre Finder s'ouvre. Il suffit de glisser l'icône "Firefox.app" dans ton dossier "/Application" pour installer Firefox. Ensuite, tu glisses l'icône du volume "Firefox" dans la corbeille pour démonter l'image disque.

Si tu ne comptes pas garder l'image disque pour réinstaller Firefox plus tard, tu peux l'effacer en la glissant dans la corbeille.
 

PauleDC

Membre junior
4 Mars 2006
82
1
Cortil-Noirmont
Tu as mis le doigt sur le soucis .... j'ai Panther !
Maintenant, j'ai la version 2, mais je n'aurai plus de mise-à-jour ... dommage.
Merci